## azure-kusto-python 4.0.1

=== quick_start/requirements.txt ===
azure-kusto-data>=4.0.0,<5.0.0
azure-kusto-ingest>=4.0.0,<5.0.0

inflection~=0.5.1
tqdm~=4.64.0
