## azure-kusto-python 0.1.0

=== debian/changelog ===
azure-kusto-python (0.1.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Luca Boccassi <bluca@debian.org>  Thu, 06 Aug 2020 10:25:31 +0100

azure-kusto-python (0.1.0-1) unstable; urgency=medium

  * Merge tag 'v0.1.0' into debian/sid
  * Add patch to fix backward compatibility with dateutil 2.7.x
  * Explicitly list minimum build dependencies when they affect old-stable

 -- Luca Boccassi <bluca@debian.org>  Fri, 12 Jun 2020 11:15:08 +0100

azure-kusto-python (0.0.45-1) unstable; urgency=medium

  * Initial release. (Closes: #960526)

 -- Luca Boccassi <bluca@debian.org>  Wed, 13 May 2020 11:07:53 +0000
