=== debian/control ===
Source: azure-kusto-python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-adal (>= 1.0.0~) <!nocheck>,
               python3-all,
               python3-dateutil (>= 2.7.0~) <!nocheck>,
               python3-mock (>= 2.0.0~) <!nocheck>,
               python3-msrestazure (>= 0.4.14~) <!nocheck>,
               python3-pandas (>= 0.23.0~) <!nocheck>,
               python3-pytest (>= 3.2.0~) <!nocheck>,
               python3-requests (>= 2.13.0~) <!nocheck>,
               python3-responses (>= 0.9.0~) <!nocheck>,
               python3-setuptools,
Standards-Version: 4.5.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Azure/azure-kusto-python
Vcs-Browser: https://salsa.debian.org/python-team/modules/azure-kusto-python
Vcs-Git: https://salsa.debian.org/python-team/modules/azure-kusto-python.git
Testsuite: autopkgtest-pkg-python, autopkgtest

Package: python3-azure-kusto-data
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Microsoft Azure Kusto (Azure Data Explorer) SDK for Python
 Client library in Python that makes it easy to interface with Azure Kusto
 databases.
 .
 This package provides the capability to query Kusto clusters with Python.
