=== debian/rules ===
#!/usr/bin/make -f

# Skip tests that need the internet
export HTTP_PROXY=127.0.0.1:9
export HTTPS_PROXY=127.0.0.1:9
export PYBUILD_TEST_ARGS=-v --deselect=.pybuild/cpython3_{version}/build/tests/test_security.py::test_unauthorized_exception
export PYBUILD_AFTER_CLEAN=rm -rf azure_kusto_data.egg-info

%:
	dh $@ --with python3 --buildsystem=pybuild --sourcedirectory=azure-kusto-data
