## azure-kusto-python 1.0.2

=== debian/changelog ===
azure-kusto-python (1.0.2-1) unstable; urgency=medium

  * Merge tag 'v1.0.2' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Sun, 02 Aug 2020 16:17:12 +0100

azure-kusto-python (1.0.1-1) unstable; urgency=medium

  * Merge tag 'v1.0.1' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Sat, 25 Jul 2020 17:04:36 +0100

azure-kusto-python (1.0.0-1) unstable; urgency=medium

  * Merge tag 'v1.0.0' into debian/sid
  * Refresh patch to remove fuzz from 1.0.0
  * Change build-dependency from msrestazure to python3-azure
  * Remove Testsuite from d/control

 -- Luca Boccassi <bluca@debian.org>  Mon, 20 Jul 2020 22:27:11 +0100
