=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
                dh-python,
                python3-adal (>= 1.0.0~) <!nocheck>,
                python3-all,
+               python3-azure (>= 20200519+git-1~) <!nocheck>,
                python3-dateutil (>= 2.7.0~) <!nocheck>,
                python3-mock (>= 2.0.0~) <!nocheck>,
-               python3-msrestazure (>= 0.4.14~) <!nocheck>,
                python3-pandas (>= 0.23.0~) <!nocheck>,
                python3-pytest (>= 3.2.0~) <!nocheck>,
                python3-requests (>= 2.13.0~) <!nocheck>,
@@ -20,11 +20,12 @@
 Homepage: https://github.com/Azure/azure-kusto-python
 Vcs-Browser: https://salsa.debian.org/python-team/modules/azure-kusto-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/azure-kusto-python.git
-Testsuite: autopkgtest-pkg-python, autopkgtest
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-azure-kusto-data
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
+ python3-azure (>= 20200519+git-1~),
 Description: Microsoft Azure Kusto (Azure Data Explorer) SDK for Python
  Client library in Python that makes it easy to interface with Azure Kusto
  databases.
