## azure-kusto-python 1.0.3

=== debian/changelog ===
azure-kusto-python (1.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Luca Boccassi ]
  * Merge tag 'v1.0.3' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Thu, 15 Oct 2020 10:20:06 +0100
