## azure-kusto-python 3.0.1

=== debian/changelog ===
azure-kusto-python (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Luca Boccassi ]
  * Merge tag 'v3.0.1' into debian/sid
  * Add new dependencies
  * Refresh patches to remove fuzz from v3.0.1
  * Bump Standards-Version to 4.6.0, no changes
  * debian: bump debhelper-compat version to 13
  * Use d/clean instead of PYBUILD_AFTER_CLEAN
  * Switch to dh-sequence-python3
  * d/tests/control: depend on python3-all:any
  * Ignore broken tests
  * Bump copyright year ranges in d/copyright
  * Override very-long-line-length-in-source-file warning

 -- Luca Boccassi <bluca@debian.org>  Tue, 08 Feb 2022 14:58:16 +0000
