=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: azure-kusto-python
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-adal (>= 1.0.0~) <!nocheck>,
                python3-all,
+               python3-aioresponses <!nocheck>,
+               python3-asgiref,
                python3-azure (>= 20200519+git-1~) <!nocheck>,
                python3-dateutil (>= 2.7.0~) <!nocheck>,
+               python3-ijson,
                python3-mock (>= 2.0.0~) <!nocheck>,
                python3-pandas (>= 0.23.0~) <!nocheck>,
                python3-pytest (>= 3.2.0~) <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
                python3-requests (>= 2.13.0~) <!nocheck>,
                python3-responses (>= 0.9.0~) <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
