## azure-kusto-python 3.1.3

=== debian/changelog ===
azure-kusto-python (3.1.3-1) unstable; urgency=medium

  * Merge tag 'v3.1.3' into debian/sid
  * Bump Standards-Version to 4.6.1, no changes

 -- Luca Boccassi <bluca@debian.org>  Tue, 14 Jun 2022 11:00:50 +0100

azure-kusto-python (3.1.2-1) unstable; urgency=medium

  * Merge tag 'v3.1.2' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 May 2022 11:21:20 +0100

azure-kusto-python (3.1.0-1) unstable; urgency=medium

  * Merge tag 'v3.1.0' into debian/sid
  * Un-apply patch, mistakenly committed

 -- Luca Boccassi <bluca@debian.org>  Mon, 07 Mar 2022 11:01:49 +0000
