=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-requests (>= 2.13.0~) <!nocheck>,
                python3-responses (>= 0.9.0~) <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: python
 Priority: optional
 Rules-Requires-Root: no
