## azure-kusto-python 4.0.1

=== debian/changelog ===
azure-kusto-python (4.0.1-1) unstable; urgency=medium

  * Merge tag 'v4.0.1' into debian/sid
  * Refresh patch for v4.0.1

 -- Luca Boccassi <bluca@debian.org>  Mon, 05 Dec 2022 18:42:42 +0000

azure-kusto-python (3.1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:49:20 +0100
