## azure-kusto-python 4.0.2

=== debian/changelog ===
azure-kusto-python (4.0.2-1) unstable; urgency=medium

  * Merge tag 'v4.0.2' into debian/sid
  * Bump Standards-Version to 4.6.2, no changes
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Mon, 30 Jan 2023 11:47:28 +0000
