## azure-kusto-python 4.1.1

=== debian/changelog ===
azure-kusto-python (4.1.1-1) unstable; urgency=medium

  * Merge tag 'v4.1.1' into debian/sid
  * Refresh patch
  * Disable broken test cases

 -- Luca Boccassi <bluca@debian.org>  Sun, 19 Feb 2023 12:35:13 +0000
