## azure-kusto-python 4.2.0

=== debian/changelog ===
azure-kusto-python (4.2.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.2.0'

 -- Luca Boccassi <bluca@debian.org>  Wed, 14 Jun 2023 01:32:06 +0100
