## azure-kusto-python 4.3.1

=== debian/changelog ===
azure-kusto-python (4.3.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.3.1'
  * Refresh patches
  * Bump copyright year ranges in d/copyright
  * Ignore more failing tests

 -- Luca Boccassi <bluca@debian.org>  Mon, 01 Jan 2024 20:01:46 +0100
