=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-requests <!nocheck>,
                python3-responses <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: python
 Priority: optional
 Rules-Requires-Root: no
