## azure-kusto-python 4.4.1

=== debian/changelog ===
azure-kusto-python (4.4.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.4.1'

 -- Luca Boccassi <bluca@debian.org>  Thu, 23 May 2024 01:57:35 +0100

azure-kusto-python (4.4.0-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Tue, 23 Apr 2024 23:31:55 +0200

azure-kusto-python (4.4.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.4.0'
  * Bump Standards-Version to 4.7.0, no changes
  * Refresh patches for new release

 -- Luca Boccassi <bluca@debian.org>  Sat, 20 Apr 2024 20:33:05 +0100
