=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
                python3-azure (>= 20200519+git-1~) <!nocheck>,
                python3-dateutil <!nocheck>,
                python3-ijson,
-               python3-mock <!nocheck>,
                python3-pandas <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-requests <!nocheck>,
                python3-responses <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
