## azure-kusto-python 4.5.1

=== debian/changelog ===
azure-kusto-python (4.5.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.5.1'
  * Drop trailing command from build dependencies

 -- Luca Boccassi <bluca@debian.org>  Sun, 23 Jun 2024 14:55:17 +0100
