=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-pytest-asyncio <!nocheck>,
                python3-requests <!nocheck>,
                python3-responses <!nocheck>,
-               python3-setuptools,
+               python3-setuptools
 Standards-Version: 4.7.0
 Section: python
 Priority: optional
