## azure-kusto-python 4.6.1

=== debian/changelog ===
azure-kusto-python (4.6.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.6.1'

 -- Luca Boccassi <bluca@debian.org>  Tue, 01 Oct 2024 10:59:53 +0100
