## azure-kusto-python 4.6.3

=== debian/changelog ===
azure-kusto-python (4.6.3-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.6.3'
  * Drop patch for compatibility with dateutil 2.7
  * autopkgtest: add allow-stderr to avoid failures due to warnings from
    libraries

 -- Luca Boccassi <bluca@debian.org>  Thu, 09 Jan 2025 11:25:16 +0000
