## azure-kusto-python 5.0.1

=== debian/changelog ===
azure-kusto-python (5.0.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/5.0.1'
  * d/control: bump Standards-Version to 4.7.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Fri, 14 Mar 2025 10:30:57 +0000
