## azure-kusto-python 5.0.2

=== debian/changelog ===
azure-kusto-python (5.0.2-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/5.0.2'

 -- Luca Boccassi <bluca@debian.org>  Thu, 03 Apr 2025 13:55:22 +0100
