## azure-kusto-python 5.0.3

=== debian/changelog ===
azure-kusto-python (5.0.3-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/5.0.3'

 -- Luca Boccassi <bluca@debian.org>  Sun, 18 May 2025 14:44:14 +0100
