## azure-kusto-python 5.0.5

=== quick_start/requirements.txt ===
azure-core-tracing-opentelemetry~=1.0.0b9
azure-kusto-data>=4.0.0,<5.0.0
azure-kusto-ingest>=4.0.0,<5.0.0
azure-monitor-opentelemetry-exporter~=1.0.0b7

inflection~=0.5.1
opentelemetry-sdk~=1.12.0
tqdm~=4.64.0
