=== debian/changelog ===
azure-kusto-python (5.0.5-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/5.0.5'

 -- Luca Boccassi <bluca@debian.org>  Sun, 10 Aug 2025 11:22:41 +0100
