=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-requests <!nocheck>,
                python3-responses <!nocheck>,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: python
 Priority: optional
 Rules-Requires-Root: no
