=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --sourcedirectory=azure-kusto-data

# Tests are completely broken in the latest version and do not even run
override_dh_auto_test:
