=== debian/tests/control ===
Tests: python3-tests
Restrictions: allow-stderr
Depends: @builddeps@, python3-all:any, python3-azure-kusto-data,
