=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/azure-kusto-python_$1\.orig\.tar\.gz/ \
  https://github.com/Azure/azure-kusto-python/tags .*/v-?(\d\S+)\.tar\.gz
